/* Flexible Slide-to-top Accordion Style*/
.wrapper{
	width:90%;
	max-width:800px;
	margin:30px auto;
}
.st-accordion{
    width:100%;
   
    margin: 0 auto;
}
.st-accordion ul { padding: 0;}
.st-accordion ul li{ margin-bottom: 28px; list-style: none; padding-bottom: 2px;
    border-bottom: 0px solid #666; height: auto !important;
    border-top:0px solid #fff;
}
.st-accordion ul li:first-child{
    border-top:none;
}
.icon-q { color: #222; display: inline-block;  position: absolute; top: 0px; left: 5px; }
.icon-a { color: #222; display: inline-block;  position: absolute; top: 7px; left: 5px;font-size: clamp(20px, 1.9vw, 24px); font-weight: 700; }
.st-accordion ul li > a{ border: 1px solid #909090; background: #dcdcdc; padding:12px 15px 10px 75px;position: relative; font-size: 18px; line-height: 1.3; display: block; min-height: 52px; font-weight: 400;}
.st-accordion ul li > a:after { /*content: "";*/ position: absolute; width: 100%; height: 1px; background: #666; left: 0; bottom: 0;}
.st-accordion ul li > a span{ background: #2e31b8;
	text-indent:-9000px;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%; transform: translateY(-50%);
	left: 0px;
	opacity:1;
	transition:  all 0.2s ease-in-out;
}
.st-accordion ul li > a span:before, .st-accordion ul li > a span:after { width: 32px; height: 2px; background: #fff; top:50%; left: 50%; transform: translate(-50%, -50%); position: absolute; content: "";}
.st-accordion ul li > a span:after { transform: translate(-50%, -50%) rotate(90deg);}

.st-accordion ul li > a:hover{
    color: #000;
}
.st-accordion ul li > a:hover span{}
.st-accordion ul li.st-open > a{ 
    color: #000;
}
.st-accordion ul li.st-open > a span:after {transform: translate(-50%, -50%) rotate(0deg);}
.st-content{ background: #ffffff; border-radius: 0 0 0 50px;box-shadow: 0px 2px 0px 0px #2e31b8; padding:  28px 28px 28px 75px; font-weight: 400; line-height: 1.6;}
.st-content:before { /*content: "" ;*/position: absolute; width: 20px; height: 20px; border-width: 1px 1px 0 0; border-style: solid; border-color: #2660ad; background: #fff; transform: rotate(-45deg); left: 55px; top:-11px;}
.st-content p{
}
.st-content img{
    width:125px;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
}
@media screen and (max-width: 1440px){
	.st-accordion ul li > a span { }
	.st-accordion ul li.st-open > a span { top:20px;}
}